### Property

# Clutter Text:selectable

#### Declaration

    property selectable: gboolean [ read, write ]

#### Description [src]

Whether it is possible to select text, either using the pointer or the keyboard.

This property depends on the `ClutterActor:reactive` property being set to `TRUE`.

Type:`gboolean`

Default value | TRUE
Getter method | `clutter_text_get_selectable()`
Setter method | `clutter_text_set_selectable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no